Download error in package updater

MR ZenWiz mrzenwiz at gmail.com
Thu Mar 10 12:38:40 UTC 2016


Since Google has abandoned the 32-bit binary support, why am I seeing
this in the software update manager:

W:Failed to fetch
http://dl.google.com/linux/chrome/deb/dists/stable/Release  Unable to
find expected entry 'main/binary-i386/Packages' in Release file (Wrong
sources.list entry or malformed file)
, E:Some index files failed to download. They have been ignored, or
old ones used instead.

Or am I misreading it?

(Xubuntu 14.04.4 running Chrome Version 49.0.2623.87 (64-bit))

Thanks.
MR



More information about the ubuntu-users mailing list